Subject: FW: Reserve Investment Trusts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 14:43:57 -0800 (PST)

Mark,
The attached document is an interesting idea that Chris Cramer and Eric Boyt (both in Gas Structuring) have proposed.  I am interested in you responding to the following questions:
(1) Have we (ENA) ever pursued anything of this nature before?  If so, who, when, and what was the outcome?
(2) If the answer to (1) is no, could you please give me your thoughts from a legal perspective and recommend who they might talk to from a tax perspective.
I would like to fully scrub the idea before taking it to John & Louise.  If you have any questions, please ask.
Regards,
Ed

 -----Original Message-----
From: 	Cramer, Christopher  
Sent:	Wednesday, November 21, 2001 9:37 AM
To:	McMichael Jr., Ed
Cc:	Boyt, Eric
Subject:	Reserve Investment Trusts

Ed,

Attached is the concept paper for Reserve Investment Trusts. Although high-level, the concept has some precedence in the form of REITs and Enron's activity in Volumetric Production Payments. I appreciate the input you have provide.

Thanks and best regards,

Chris